Source code plus the compiled Flow Control Packages (FCP's) 
distributed in FCP.LBR as part of the Z System.  The precompiled 
modules are in Z-Relocatable form, and must be loaded with JetLDR, 
NZCOM, or Z3PLUS.  Now features interactive assembly of code 
a-la-Z34RCP11 under the SLR or ZMAC assemblers.  Macro now reports 
length of resulting FCP in records and bytes following assembly.  
JetLDR signons also automatically generated.   9/15/90 Carson Wilson

